"account-creation-logging-in" = "Prijavljujem vas\U2026";
"diff-single-line-format" = "Linija %1$d";
"saved-title" = "Sa\U010duvano";
"button-report-a-bug" = "Prijavi gre\U0161ku";
"appearance-settings-set-automatic-table-opening" = "Pode\U0161avanja tabela";
"welcome-languages-search-title" = "Pretra\U017eujte na gotovo 300 jezika";
"icon-shortcut-random-title" = "Slu\U010dajni \U010dlanak";
"explore-feed-preferences-show-news-title" = "Prika\U017ei karticu \U201eVesti\U201d";
"talk-page-new-reply-success-text" = "Va\U0161 odgovor je uspe\U0161no objavljen";
"forgot-password-title" = "Resetovanje lozinke";
"original-tab-button-popover-description" = "Dodirnite \U201eW\U201d da biste se vratili na po\U010detnu karticu";
"reading-lists-list-not-synced-limit-exceeded" = "Lista nije sinhronizovana. Prekora\U010deno je ograni\U010denje.";
"places-enable-location-action-button-title" = "Omogu\U0107i lokaciju";
"edit-summary-add-summary-text" = "Dodaj opis izmene";
"places-filter-top-articles-count" = "%1$d %1$d|\U010dlanak|\U010dlanka|\U010dlanaka";
"insert-action-title" = "Umetni";
"dim-images" = "Zatamni slike";
"diff-compare-title" = "Uporedi izmene";
"reference-title" = "Referenca %1$@";
"button-read-now" = "Pro\U010ditaj odmah";
"share-message-format" = "\U201e%1$@\U201d %2$@";
"description-welcome-descriptions-title" = "Opisi naslova";
"page-history-compare-title" = "Pore\U0111enje";
"description-help-wikidata-guide" = "Vodi\U010d za pisanje opisa na Vikipodacima";
"reading-list-sync-enable-subtitle" = "Va\U0161i sa\U010duvani \U010dlanci i liste za \U010ditanje sada se mogu sa\U010duvati na Vikipediji i sinhronizovati me\U0111u aplikacijama Vikipedije.";
"diff-context-lines-collapsed-button-title" = "Prika\U017ei";
"explore-feed-preferences-turn-off-explore-tab-message" = "Karticu \U201eIstra\U017ei\U201c mo\U017eete ponovo uklju\U010diti u pode\U0161avanjima";
"field-username-title" = "Korisni\U010dko ime";
"potd-empty-error-description" = "Dobavljanje slike dana za %1$@ nije uspelo";
"action-share" = "Deli";
"insert-media-image-position-setting-left" = "Levo";
"two-factor-login-continue" = "Nastavi prijavu";
"nearby-distance-label-miles" = "%1$@ milja";
"settings-storage-and-syncing-erase-saved-articles-footer-text" = "Brisanjem sa\U010duvanih \U010dlanaka, ukloni\U0107ete ih sa korisni\U010dkog naloga, ako je sinhronizacija uklju\U010dena i na ovom ure\U0111aju.\n\nBrisanjem \U0107ete osloboditi oko %1$@ prostora.";
"about-translators-details" = "Preveli dobrovoljci sajta %1$@";
"diff-paragraph-moved-format" = "Paragraf preme\U0161ten %1$@ %2$@";
"share-on-twitter-sign-off" = "preko @Wikipedia";
"continue-reading-empty-description" = "Istra\U017eite Vikipediju da biste na\U0161li jo\U0161 \U010dlanaka za \U010ditanje";
"replace-buttons-replace-accessibility" = "Zameni jednu instancu";
"action-update" = "A\U017euriraj";
"settings-title" = "Pode\U0161avanja";
"diff-paragraph-moved" = "Paragraf je preme\U0161ten";
"empty-no-reading-lists-title" = "Organizujte sa\U010duvane \U010dlanke pomo\U0107u lista za \U010ditanje";
"settings-search-footer-text" = "Podesite aplikaciju da otvara karticu \U201ePretra\U017ei\U201d umesto kartice \U201eIstra\U017ei\U201d";
"empty-no-history-message" = "Ovde pratite sve \U0161to ste \U010ditali";
"settings-storage-and-syncing-show-default-reading-list-title" = "Prika\U017ei sa\U010duvanu listu za \U010ditanje";
"insert-link-title" = "Umetni vezu";
"history-clear-all" = "Obri\U0161i";
"app-store-subtitle" = "Slobodna enciklopedija";
"settings-notifications-system-turn-on" = "Uklju\U010di obave\U0161tenja";
"talk-page-title-article-talk" = "stranica za razgovor \U010dlanka";
"places-filter-button-title" = "Filtriraj";
"nearby-distance-label-feet" = "%1$@ stopa";
"explore-main-page-description" = "Glavna stranica Vikimedijinih projekata";
"description-welcome-concise-title" = "Budite kratki";
"edit-minor-learn-more-text" = "Saznajte vi\U0161e o manjim izmenama";
"welcome-exploration-on-this-day-description" = "Vratite se nazad kroz vreme da biste saznali \U0161ta se odigralo na dana\U0161nji dan";
"description-welcome-descriptions-sub-title" = "Opisi naslova rezimiraju \U010dlanak kako bi \U010ditaoci na prvi pogled razumeli njegovu temu.";
"article-deleted-accessibility-notification" = "%1$d|\U010clanak je izbrisan|\U010clanci su izbrisani";
"edit-indent-accessibility-label" = "Trenutna odvodna linija";
"edit-reference-remove-accessibility-label" = "Ukloni sintaksu reference";
"diff-thanks-send-subtitle" = "Zahvaljivanje je lak na\U010din da poka\U017eete da cenite rad urednika na Vikipediji. Zahvaljivanja ne mogu biti poni\U0161tena i javno su vidljiva";
"about-libraries" = "Kori\U0161\U0107ene biblioteke";
"edit-menu-item" = "Uredi";
"wikitext-preview-save-changes-title" = "\U010cuvanje promena";
"insert-media-caption-title" = "Natpis";
"settings-clear-cache" = "Brisanje ke\U0161iranih podataka";
"empty-no-search-results-message" = "Rezultati nisu prona\U0111eni";
"explore-random-article-sub-heading-from-language-wikipedia" = "Jezik Vikipedije: %1$@";
"languages-wikipedia" = "Jezici Vikipedije";
"edit-italic-remove-accessibility-label" = "Ukloni isko\U0161eno formatiranje";
"insert-media-image-size-setting-custom" = "Prilago\U0111eno";
"reading-list-with-provided-name-not-found" = "Lista za \U010ditanje pod imenom \U201e%1$@\U201d nije prona\U0111ena. Uverite se da je ime ispravno.";
"share-social-mention-format" = "\U201e%1$@\U201d preko @Vikipedija: %2$@";
"icon-shortcut-nearby-title" = "\U010clanci o objektima u blizini";
"explore-enable-location-title" = "Istra\U017eite \U010dlanke o objektima u blizini va\U0161e trenutne lokacije";
"explore-most-read-more-list-title-for-date" = "Naj\U010ditaniji za %1$@";
"talk-page-add-discussion-accessibility-label" = "Dodaj diskusiju";
"explore-feed-preferences-continue-reading-description" = "Brzi link za vra\U0107anje na \U010ditanje otvorenog \U010dlanka";
"search-recent-title" = "Nedavne pretrage";
"action-find-in-page" = "Prona\U0111i na stranici";
"no-email-account-alert" = "Podesite nalog za imejl na va\U0161em ure\U0111aju pa poku\U0161ajte ponovo.";
"appearance-settings-image-dimming-footer" = "Smanjite neprovidnost slika u tamnim i crnim temama";
"on-this-day-detail-header-date-range" = "%1$@\U2013%2$@";
"article-delete" = "Izbri\U0161i";
"search-recent-clear-confirmation-heading" = "Izbrisati sve nedavne pretrage?";
"table-of-contents-close-accessibility-hint" = "Zatvori";
"search-field-placeholder-text" = "Pretraga Vikipedije";
"insert-media-image-type-setting-thumbnail" = "Sli\U010dica";
"diff-multi-line-format" = "Linije %1$d - %2$d";
"reading-list-list-limit-exceeded-message" = "Ova lista za \U010ditanje i \U010dlanci sa\U010duvani na njoj ne\U0107e biti sinhronizovani. Smanjite broj lista na %1$d da biste ponovo sinhronizovali ovu listu.";
"edit-link-display-text-title" = "Prika\U017ei tekst";
"insert-media-image-preview-more-information-action-title" = "Vi\U0161e informacija";
"empty-no-reading-lists-message" = "Pravite liste o mestima koja \U017eelite da posetite, omiljenim temama i drugo";
"reading-list-unable-to-add-entry" = "Do\U0161lo je do neo\U010dekivane gre\U0161ke pri dodavanju stavke na va\U0161u listu za \U010ditanje. Poku\U0161ajte kasnije.";
"share-a-fact-made-with" = "Napravljeno pomo\U0107u aplikacije Vikipedija";
"account-creation-log-in" = "Prijavi me.";
"description-add-title" = "Dodavanje opisa";
"find-previous-button-accessibility" = "Prethodni rezultat pretrage";
"wikitext-upload-save-sign-in" = "Prijava";
"main-menu-about" = "O aplikaciji";
"description-help-about-title" = "O aplikaciji";
"diff-compare-header-to-info-heading" = "Za:";
"diff-single-header-editor-number-edits-format" = "%1$d|%1$d izmena|%1$d izmene";
"insert-media-media-settings-title" = "Pode\U0161avanje medija";
"places-search-top-articles" = "Svi naj\U010ditaniji \U010dlanci";
"places-search-did-you-mean" = "Da li ste mislili na \U201e%1$@\U201d?";
"action-saved-accessibility" = "Sa\U010duvano. Aktivirajte da biste uklonili.";
"wikitext-preview-link-not-found-preview-description" = "Vikipedija nema \U010dlanak sa ta\U010dno ovim imenom";
"field-alert-username-unavailable" = "Korisni\U010dko ime nije dostupno";
"reading-lists-article-not-synced" = "Nije sinhronizovano";
"page-history-stats-text" = "%1$d|%1$d izmena|%1$d izmene od %2$@";
"empty-no-feed-action-message" = "I dalje mo\U017eete da \U010ditate sa\U010duvane stranice";
"image-gallery-unknown-owner" = "Otpremalac je nepoznat.";
"explore-feed-preferences-card-hidden-title" = "Kartica je skrivena";
"replace-button-accessibility" = "Izvedi %1$@.";
"about-content-license-details-share-alike-license" = "licencom Creative Commons Attribution-ShareAlike";
"reading-list-sync-enable-title" = "Uklju\U010diti sinhronizaciju liste za \U010ditanje?";
"explore-feed-preferences-show-randomizer-title" = "Prika\U017ei karticu \U201eSlu\U010dajni \U010dlanak\U201d";
"explore-feed-preferences-potd-description" = "Izabrana slika dana sa Ostave";
"action-add-to-reading-list-short" = "Dodaj na listu";
"account-creation-create-account" = "Otvori nalog";
"places-search-articles-that-match" = "%1$@ odgovara za \U201e%2$@\U201d";
"explore-feed-preferences-featured-article-description" = "Izabrani \U010dlanak dana na Vikipediji";
"edit-link-title" = "Uredi vezu";
"action-unsave" = "Ukloni";
"two-factor-login-title" = "Prijavite se na svoj nalog";
"explore-randomizer" = "Slu\U010dajni \U010dlanak";
"reading-list-login-or-create-account-button-title" = "Prijava/registracija";
"logged-out-log-back-in-button-title" = "Ponovo me prijavi na nalog";
"variants-alert-preferences-button" = "Pregledajte svoja pode\U0161avanja";
"page-history-revision-author-accessibility-label" = "Autor: %1$@";
"edit-text-clear-formatting" = "\U010cisto formatiranje";
"wikitext-preview-link-external-preview-description" = "Ova veza vodi do spolja\U0161njeg veb-sajta: %1$@";
"explore-feed-preferences-show-places-footer-text" = "Isklju\U010divanje kartice \U201eMesta\U201d \U0107e biti primenjeno na sve dostupne jezike.";
"page-protected-can-not-edit" = "Nemate prava da ure\U0111ujete ovu stranicu";
"diff-single-header-subtitle-bytes-added" = "%1$d|%1$d bajt dodat|%1$d bajtova dodato";
"explore-feed-preferences-on-this-day-description" = "Istorijski doga\U0111aji na dana\U0161nji dan";
"settings-clear-cache-are-you-sure-message" = "\U010ci\U0161\U0107enjem ke\U0161iranih podataka oslobodi\U0107ete oko %1$@ prostora. Va\U0161e sa\U010duvane stranice se ne\U0107e izbrisati.";
"search-did-you-mean" = "Da li ste mislili na \U201e%1$@\U201d?";
"diff-paragraph-moved-distance-section" = "%1$d|%1$d odeljak|%1$d odeljci";
"reading-list-add-hint-title" = "Dodati \U201e%1$@\U201d na listu za \U010ditanje?";
"page-history-revisions-comparison-warning" = "Samo dve izmene mogu biti odabrane";
"about-content-license" = "Licenca sadr\U017eaja";
"about-libraries-licenses-title" = "Obo\U017eavamo softver otvorenog koda %1$@";
"settings-storage-and-syncing-erase-saved-articles-title" = "Izbri\U0161i sa\U010duvane \U010dlanke";
"app-store-release-notes" = "Potpuno prilagodljiv i \U010ditljiviji fid \U201eIstra\U017ei\U201c. Pobolj\U0161anja lokalizacije, performansi i ispravke gre\U0161aka.";
"article-share" = "Deli";
"variants-alert-dismiss-button" = "Ne, hvala";
"article-languages-filter-placeholder" = "Prona\U0111ite jezik";
"description-help-about-wikidata" = "O Vikipodacima";
"description-published-button-title" = "Gotovo";
"edit-signature-remove-accessibility-label" = "Ukloni sintaksu potpisa";
"share-social-format" = "\U201e%1$@\U201d preko Vikipedije: %2$@";
"talk-page-link-user-action-sheet-title" = "Korisni\U010dke stranice";
"forgot-password-username-or-email-title" = "Ili";
"search-button-accessibility-label" = "Pretra\U017ei Vikipediju";
"app-store-short-description" = "Preuzmite aplikaciju Vikipedija da biste istra\U017eili mesta u blizini i sinhronizovali \U010dlanke za \U010ditanje oflajn.";
"about-repositories-app-source-license" = "Izvorni k\U00f4d je dostupan pod %1$@.";
"theme-default-display-name" = "Podrazumevana";
"new-password-instructions" = "Prijavili ste se sa privremenom lozinkom. Da biste zavr\U0161ili prijavu, ovde postavite novu.";
"about-content-license-details" = "Osim ako je druga\U010dije navedeno, sadr\U017eaj je dostupan pod %1$@.";
"account-creation-saving" = "\U010cuvanje\U2026";
"talk-page-new-reply-body-accessibility-label" = "Sastavi odgovor";
"find-clear-button-accessibility" = "O\U010disti pretragu";
"diff-thanks-send-title" = "Po\U0161alji javno zahvalnicu";
"diff-thanks-login-subtitle" = "Zahvaljivanje je lak na\U010din da poka\U017eete da cenite rad urednika na Vikipediji. Morate biti ulogovani na Vikipediji kako bi ste poslali zahvalnicu.";
"share-default-format" = "\U201e%1$@\U201d sa \U201e%2$@\U201d: %3$@";
"home-title" = "Istra\U017ei";
"explore-feed-preferences-turn-off-feed-disclosure" = "Isklju\U010divanjem kartice \U201eIstra\U017ei\U201d, zameni\U0107ete je karticom \U201ePode\U0161avanja\U201d.";
"explore-feed-preferences-turn-off-explore-feed-alert-title" = "Isklju\U010diti fid \U201eIstra\U017ei\U201c?";
"explore-feed-preferences-turn-off-explore-feed-alert-message" = "Skrivanje svih kartica \U0107e isklju\U010diti funkciju \U201eIstra\U017ei\U201d i zameniti je sa \U201ePode\U0161avanja\U201d";
"reading-list-sync-enabled-panel-message" = "Sinhronizacija liste za \U010ditanje je omogu\U0107ena za ovaj nalog. Mo\U017eete je isklju\U010diti u pode\U0161avanjima.";
"explore-feed-preferences-additional-languages-footer-text" = "Dodatne jezike mo\U017eete dodati u odeljku \U201eMoji jezici\U201d u pode\U0161avanjima.";
"wikitext-upload-captcha-error" = "Gre\U0161ka pri CAPTCHA verifikaciji.";
"article-save-error-not-enough-space" = "Nemate dovoljno prostora na ure\U0111aju da biste sa\U010duvali ovaj \U010dlanak";
"explore-featured-article-sub-heading-from-wikipedia" = "Sa Vikipedije";
"insert-media-title" = "Ubaci medij";
"navbar-title-mode-edit-wikitext-preview" = "Pregled";
"cancel" = "Otka\U017ei";
"page-history-graph-accessibility-label" = "Grafik izmena tokom vremena";
"field-captcha-placeholder" = "CAPTCHA tekst";
"field-alert-password-confirm-mismatch" = "Lozinke se ne poklapaju";
"on-this-day-footer" = "Vi\U0161e istorijskih doga\U0111aja na dana\U0161nji dan";
"about-send-feedback" = "Po\U0161aljite povratne informacije";
"field-alert-token-invalid" = "Neva\U017ee\U0107i k\U00f4d";
"settings-help-and-feedback" = "Pomo\U0107 i povratne informacije";
"talk-page-discussion-accessibility-hint" = "Pritisnite dva puta da biste otvorili niz diskusije";
"unable-to-load-talk-page-title" = "Nije mogu\U0107e u\U010ditati stranicu za razgovor";
"welcome-notifications-tell-me-more-creation" = "Aplikacija pravi i dostavlja obave\U0161tenja na va\U0161 ure\U0111aj, a ne na\U0161i serveri (ili tre\U0107ih strana).";
"reading-themes-controls-accessibility-text-size-slider" = "Kliza\U010d za veli\U010dinu teksta";
"number-billions" = "%1$@ mlrd.";
"settings-support" = "Podr\U017ei Vikipediju";
"appearance-settings-reading-themes" = "Teme za \U010ditanje";
"edit-link-remove-accessibility-label" = "Ukloni sintaksu veze";
"account-creation-passwords-mismatched" = "Lozinke se ne poklapaju.";
"settings-storage-and-syncing-enable-sync-title" = "Sinhronizuj sa\U010duvane \U010dlanke i liste";
"reading-list-keep-subtitle" = "Postoje \U010dlanci koji su sinhronizovani sa va\U0161im nalogom na Vikipediji. \U017delite li da ih zadr\U017eite na ovom ure\U0111aju nakon \U0161to se odjavite?";
"places-location-enabled" = "Lokacija je omogu\U0107ena";
"edit-menu-item-could-not-find-selection-alert-title" = "Tekst koji ste odabrali ne mo\U017ee biti prona\U0111en";
"main-menu-account-title-logged-in" = "Prijavljeni ste kao %1$@";
"edit-text-style-accessibility-label" = "Prika\U017ei meni za stil teksta";
"description-edit-pencil-title" = "Dodaj opis naslova";
"edit-summary-placeholder-text" = "Kako ste pobolj\U0161ali \U010dlanak?";
"main-menu-rate-app" = "Oceni aplikaciju";
"explore-feed-preferences-show-continue-reading-title" = "Prika\U017ei karticu \U201eNastavi \U010ditanje\U201d";
"talk-page-new-banner-subtitle" = "Zapamtite, svi smo mi ovde ljudska bi\U0107a";
"button-ok" = "U redu";
"description-edit-length-warning" = "%1$@ / %2$@";
"explore-nearby-sub-heading-your-location" = "Va\U0161a lokacija";
"insert-media-image-position-setting-right" = "Desno";
"button-save-for-later" = "Sa\U010duvaj za kasnije";
"action-previous-revision-accessibility" = "Prethodna izmena";
"replace-infolabel-method-replace-all" = "Zameni sve";
"account-creation-missing-fields" = "Za otvaranje naloga je potrebno da unesete korisni\U010dko ime, lozinku i potvrdu lozinke.";
"settings-clear-cache-are-you-sure-title" = "Obrisati ke\U0161irane podatke?";
"account-creation-captcha-title" = "Bezbednosna provera pomo\U0107u CAPTCHA slike";
"explore-feed-preferences-global-cards-subtitle" = "Nevezano za jezik";
"edit-text-size-table-view-title" = "Veli\U010dina teksta";
"reading-list-limit-hit-for-unsorted-articles-title" = "Dostignuto je ograni\U010denje za nesortirane \U010dlanke";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Isklju\U010deno";
"languages-settings-title" = "Jezici";
"back-button-accessibility-label" = "Nazad";
"reading-list-limit-hit-for-unsorted-articles-subtitle" = "Mo\U017eete da imate najvi\U0161e 5000 nesortiranih \U010dlanaka. Organizujte postoje\U0107e \U010dlanke po listama da biste ponovo sinhronizovali nesortirane \U010dlanke.";
"panel-compare-revisions-title" = "Upore\U0111ivanje izmena";
"page-history-user-edits" = "izmene korisnika";
"explore-feed-preferences-explore-tab" = "Kartica \U201eIstra\U017ei\U201d";
"explore-main-page-heading" = "Danas na Vikipediji";
"reading-lists-large-sync-completed" = "%1$d|Sinhronizovan je %1$d \U010dlanak|Sinhronizovano je %1$d \U010dlanka i %2$d lista za \U010ditanje sa va\U0161eg naloga.";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "Uklju\U010deno";
"reading-list-unable-to-remove-entry" = "Do\U0161lo je do neo\U010dekivane gre\U0161ke pri uklanjanju stavke sa liste za \U010ditanje. Poku\U0161ajte kasnije.";
"reading-list-entry-limit-exceeded-message" = "Smanjite broj \U010dlanaka na ovoj listi na %1$d da biste nastavili sa njihovom sinhronizacijom.";
"share-building" = "Pravljenje kartice za deljenje \U010dinjenice\U2026";
"explore-feed-language-settings" = "Pode\U0161avanja jezika za fid \U201eIstra\U017ei\U201d";
"reading-themes-controls-accessibility-dark-theme-button" = "Tamna tema";
"reading-lists-article-added-confirmation" = "\U010clanak je dodat na listu \U201e%1$@\U201d";
"reading-lists-article-queued-to-be-downloaded" = "\U010clanak je stavljen u red za preuzimanje";
"appearance-settings-expand-tables-footer" = "Ra\U0161irite sve tabele u svim \U010dlancima po podrazumevanom, uklju\U010duju\U0107i kratke \U010dinjenice, reference, bele\U0161ke i spolja\U0161nje linkove.";
"relative-date-minutes-ago-abbreviated" = "pre %1$dm";
"reading-lists-article-not-synced-list-limit-exceeded" = "Prekora\U010deno je ograni\U010denje lista. Nije mogu\U0107e sinhronizovati \U010dlanak.";
"insert-media-uploaded-image-title" = "Otpremljene slike";
"settings-language-bar" = "Prikazuj jezike pri pretrazi";
"places-accessibility-show-more" = "Prika\U017ei vi\U0161e \U010dlanaka";
"account-talk-preferences-title" = "Pode\U0161avanja stranice za razgovor";
"icon-shortcut-search-title" = "Pretra\U017ei Vikipediju";
"insert-media-image-type-setting-basic" = "Osnovna";
"places-unknown-distance" = "nepoznata udaljenost";
"login-join-wikipedia" = "Pridru\U017eite se Vikipediji.";
"relative-date-months-ago" = "%1$d|0=Ovog meseca|1=Pro\U0161log meseca|pre %1$d meseci";
"two-factor-login-instructions" = "Unesite k\U00f4d dvofaktorske potvrde identiteta";
"edit-underline-accessibility-label" = "Dodaj podcrtavanje";
"no-internet-connection-article-reload" = "Novija verzija ovog \U010dlanka je mo\U017eda dostupna, ali ne mo\U017ee biti u\U010ditana bez internet konekcije.";
"article-languages-others" = "Drugi jezici";
"description-edit-warning" = "Poku\U0161ajte da zadr\U017eite opise kratkim tako da korisnici mogu da razumeju temu \U010dlanka na prvi pogled";
"share-email-format" = "\U201e%1$@\U201d\n\nsa \U201e%2$@\U201d\n\n%3$@";
"places-search-saved-articles" = "Svi sa\U010duvani \U010dlanci";
"add-articles-to-reading-list" = "Dodaj %1$d|%1$d \U010dlanak|%1$d \U010dlanka|%1$d \U010dlanaka na listu za \U010ditanje";
"account-creation-have-account" = "Ve\U0107 imate nalog? %1$@";
"home-button-history-accessibility-label" = "Vikipedija, nazad na istoriju";
"explore-feed-preferences-hide-card-action-title" = "Sakrij ovu karticu";
"theme-light-display-name" = "Svetlo";
"welcome-intro-free-encyclopedia-more-about" = "O Vikipediji";
"explore-feed-preferences-show-top-read-title" = "Prika\U017ei karticu \U201eNaj\U010ditaniji\U201d";
"on-this-day-detail-header-title" = "%1$d|%1$d istorijski doga\U0111aj|%1$d istorijska doga\U0111aja|%1$d istorijskih doga\U0111aja";
"edit-link-remove-link-title" = "Ukloni vezu";
"explore-most-read-footer" = "Svi naj\U010ditaniji \U010dlanci";
"description-help-more-info-title" = "Vi\U0161e informacija";
"places-accessibility-recenter-map-on-user-location" = "Ponovo centriraj moju lokaciju";
"edit-strikethrough-accessibility-label" = "Dodaj precrtavanje";
"about-testers-details" = "Kvalitet je osigurao %1$@";
"find-replace-header-close-accessibility" = "Zatvori \"prona\U0111i i zameni\".";
"about-wikimedia-foundation" = "Zadu\U017ebina Vikimedija";
"reading-list-new-list-description-placeholder" = "opcionalan kratak opis";
"two-factor-login-with-regular-code" = "Koristite k\U00f4d za verifikaciju";
"button-skip" = "Presko\U010di";
"table-of-contents-heading" = "Sadr\U017eaj";
"settings-storage-and-syncing-server-sync-title" = "A\U017euriraj sinhronizovane liste za \U010ditanje";
"action-save" = "Sa\U010duvaj";
"settings-primary-language" = "Glavni";
"diff-thanks-login-title" = "Prijavite se da po\U0161aljete zahvalnicu";
"talk-page-reply-title" = "Odgovori";
"diff-thanks-anonymous-no-thanks" = "Neregistrovani korisnici ne mogu biti zahvaljeni";
"reading-lists-sync-error-no-internet-connection" = "Sinhronizacija \U0107e se nastaviti po uspostavljanju veze sa internetom";
"edit-summary-learn-more-text" = "Saznajte vi\U0161e";
"number-thousands" = "%1$@ hilj.";
"edit-direction-left-accessibility-label" = "Pomeri kursor levo";
"main-menu-terms-of-use" = "Uslovi kori\U0161\U0107enja";
"settings-clear-cache-cancel" = "Otka\U017ei";
"description-help-tips-example-title-one" = "slika Leonarda da Vin\U010dija";
"replace-method-button-accessibility" = "Metod zamene. Pode\U0161en na %1$@. Odaberite da bi ste promenili.";
"home-reading-list-prompt" = "Sa\U010duvani \U010dlanci se sada mogu organizovati u listama za \U010ditanje i sinhronizovati me\U0111u ure\U0111ajima. Prijavite se i dozvolite \U010duvanje lista u va\U0161im pode\U0161avanjima.";
"description-published-footer" = "Tako\U0111e mo\U017eete da ure\U0111ujete \U010dlanke u ovoj aplikaciji. Slede\U0107i put poku\U0161ajte da popravite gre\U0161ke u kucanju i kratke re\U010denice klikom na ikonu olovke";
"sort-by-title-action" = "Naslov";
"compass-direction" = "u %1$@ \U010d.";
"appearance-settings-expand-tables" = "Pro\U0161iri tabele";
"insert-media-image-type-settings-title" = "Tip slike";
"article-languages-yours" = "Va\U0161i jezici";
"reading-list-new-list-name-placeholder" = "naslov liste za \U010ditanje";
"reading-list-keep-title" = "Zadr\U017eati sa\U010duvane \U010dlanke na ure\U0111aju?";
"explore-random-article-heading" = "Slu\U010dajni \U010dlanak";
"edit-subscript-accessibility-label" = "Dodaj formatiranje subskripte";
"explore-feed-preferences-customize-explore-feed-action-title" = "Prilagodi fid \U201eIstra\U017ei\U201c";
"settings-storage-and-syncing-title" = "Skladi\U0161tenje i sinhronizacija \U010dlanaka";
"talk-page-new-body-textfield-accessibility-label" = "Telo diskusije";
"diff-paragraph-moved-distance-line" = "%1$d|%1$d linija|%1$d linije";
"notifications-center-feed-news-notification-button-text" = "Uklju\U010di obave\U0161tenja";
"reading-lists-default-list-title" = "Sa\U010duvano";
"action-unsaved-accessibility-notification" = "\U010clanak je uklonjen iz sa\U010duvanih";
"about-testers" = "Testeri";
"serbian-variants-alert-title" = "A\U017euriranja podr\U0161ke za varijante srpskog jezika";
"appearance-settings-text-sizing-example-text" = "Promenite veli\U010dinu teksta kliza\U010dem. Podesite veli\U010dinu fonta u pode\U0161avanjima sistema da biste promenili tekst u celoj aplikaciji.";
"new-password-title" = "Postavite lozinku";
"explore-because-you-read-footer" = "Drugi srodni \U010dlanci";
"reading-themes-controls-accessibility-syntax-highlighting-switch" = "Isticanje sintakse";
"explore-feed-preferences-turn-on-explore-feed-alert-message" = "Fid \U201eIstra\U017ei\U201d \U0107e biti prikazan ako uklju\U010dite njegove kartice";
"diff-single-intro-title" = "Uvod";
"action-redo" = "Ponovi";
"main-menu-zero-faq" = "\U010cPP o Vikipediji nula";
"edit-published-subtitle" = "Upravo ste u\U010dinili Vikipediju boljom za svakoga";
"move-articles-to-reading-list" = "Premesti %1$d|%1$d \U010dlanak|%1$d \U010dlanka|%1$d \U010dlanaka na listu za \U010ditanje";
"welcome-intro-free-encyclopedia-description" = "Vikipediju zajedni\U010dkim snagama pi\U0161u dobrovoljci i sadr\U017ei preko 40 miliona \U010dlanaka na gotovo 300 jezika.";
"explore-feed-preferences-related-pages-description" = "Predlozi zasnovani na istoriji \U010ditanja";
"replace-textfield-placeholder" = "Zameni sa\U2026";
"about-places-maps-license" = "Licenca mapa za prikaz mesta";
"edit-template-remove-accessibility-label" = "Ukloni sintaksu \U0161ablona";
"explore-most-read-sub-heading-on-wikipedia" = "Na Vikipediji";
"action-replace-all" = "Zameni sve";
"edit-increase-indent-depth-accessibility-label" = "Pove\U0107avanje dubine uvla\U010denja";
"welcome-exploration-explore-feed-description" = "Preporu\U010deni i dnevni \U010dlanci od na\U0161e zajednice";
"reading-list-exists-with-same-name" = "Ve\U0107 postoji lista za \U010ditanje pod tim imenom";
"welcome-notifications-tell-me-more-storage" = "Pode\U0161avanja obave\U0161tenja se sme\U0161taju na ure\U0111aju i nisu zasnovana na li\U010dnim informacijama ili aktivnosti.";
"diff-thanks-sent-cannot-unsend" = "Zahvaljivanja ne mogu biti otkazana";
"account-talk-page-title" = "Va\U0161a stranica za razgovor";
"reading-list-add-saved-title" = "Prona\U0111eni sa\U010duvani \U010dlanci";
"main-menu-account-logout-cancel" = "Otka\U017ei";
"welcome-languages-add-button" = "Dodaj drugi jezik";
"preference-title-eventlogging-opt-in" = "\U0160alji izve\U0161taje o upotrebi";
"description-help-tips-description" = "Opisi bi, po mogu\U0107stvu, trebalo da budu u jednom redu i da se sastoje od dve do dvanaest re\U010di. Ne po\U010dinju velikim slovom osim ako je prva re\U010d vlastita imenica.";
"account-talk-preferences-auto-sign-discussions-setting-explanation" = "Automatsko potpisivanje diskusija \U0107e koristiti potpis definisan u pode\U0161avanjima potpisa";
"explore-most-read-sub-heading-on-language-wikipedia" = "Jezik Vikipedije: %1$@";
"settings-appearance" = "Pode\U0161avanja za \U010ditanje";
"share-open-in-maps" = "Otvori u mapama";
"description-welcome-start-editing-button" = "Po\U010dni sa ure\U0111ivanjem";
"more-languages-tooltip-title" = "Dodaj jezike";
"replace-infolabel-method-replace" = "Zameni";
"page-history-revision-comment-accessibility-label" = "Komentar %1$@";
"search-clear-title" = "Obri\U0161i";
"login-forgot-password" = "Zaboravili ste lozinku?";
"edit-bold-remove-accessibility-label" = "Ukloni podebljano formatiranje";
"places-filter-top-articles" = "Naj\U010ditaniji";
"field-email-title" = "Imejl";
"edit-signature-accessibility-label" = "Dodaj sintaksu potpisa";
"login-no-account" = "Nemate nalog? %1$@";
"in-the-news-title" = "Vesti";
"find-textfield-accessibility" = "Prona\U0111i";
"home-themes-prompt" = "Prilagodite pode\U0161avanja za \U010ditanje (uklju\U010duju\U0107i veli\U010dinu teksta i temu) u traci za upravljanje \U010dlancima ili u va\U0161im pode\U0161avanjima.";
"reading-list-api-error-entry-limit" = "Ova stavka nije sinhronizovana jer ste dostigli ograni\U010denje za dozvoljeni broj \U010dlanaka na ovoj listi.";
"action-read" = "Pro\U010ditaj";
"welcome-languages-add-or-edit-button" = "Dodaj ili uredi \U017eeljene jezike";
"settings-storage-and-syncing-enable-sync-footer-text" = "Dozvolite Vikimediji da \U010duva \U010dlanke i liste za \U010ditanje u va\U0161im pode\U0161avanjima pri prijavljivanju i sinhronizovanju.";
"talk-page-discussion-read-accessibility-label" = "Pro\U010ditano";
"reading-list-add-saved-button-title" = "Da, dodaj ih na listu za \U010ditanje";
"talk-page-error-unable-to-post-topic" = "Nema internet veze. Nije mogu\U0107e objaviti diskusiju.";
"main-menu-nearby" = "U blizini";
"edit-comment-remove-accessibility-label" = "Ukloni sintaksu komentara";
"theme-black-display-name" = "Crna";
"forgot-password-email-sent" = "Imejl sa uputstvom za resetovanje lozinke je poslat";
"home-nearby-location-footer" = "Jo\U0161 u blizini %1$@";
"explore-feed-preferences-show-on-this-day-footer-text" = "Isklju\U010divanje kartice \U201eNa dana\U0161nji dan\U201d \U0107e biti primenjeno na sve dostupne jezike.";
"description-published-subtitle" = "Upravo ste u\U010dinili Vikipediju boljom za svakoga";
"announcements-dismiss" = "Odbaci";
"share-article-name-on-wikipedia" = "\U201e%1$@\U201d na @Wikipedia:";
"edit-link-link-target-title" = "Cilj veze";
"explore-feed-preferences-feed-card-visibility-languages-count" = "Uklju\U010deno %1$d";
"places-search-suggested-searches-header" = "Predlo\U017eene pretrage";
"login-title" = "Prijavite se na svoj nalog";
"empty-no-saved-pages-in-reading-list-message" = "Stranice se pojavljuju ovde kada ih sa\U010duvate na listu";
"more-languages-tooltip-description" = "Pretra\U017eujte Vikipediju na gotovo 300 jezika";
"reading-list-login-button-title" = "Prijavite se da biste sinhronizovali sa\U010duvane \U010dlanke";
"history-clear-cancel" = "Otka\U017ei";
"page-history-revision-minor-edit-accessibility-label" = "Manja izmena";
"action-saved" = "Sa\U010duvano";
"about-wikipedia" = "Vikipedija";
"theme-sepia-display-name" = "Sepija";
"action-move-to-reading-list" = "Premesti na listu za \U010ditanje";
"explore-feed-preferences-global-cards-title" = "Globalne kartice";
"explore-most-read-generic-heading" = "Naj\U010ditaniji";
"reading-list-entry-limit-exceeded-title" = "Prekora\U010dili ste ograni\U010denje od %1$d|%1$d \U010dlanka|%1$d \U010dlanaka po nalogu.";
"description-edit-learn-more" = "Saznajte vi\U0161e";
"edit-summary-choice-fixed-typos" = "Ispravljena gre\U0161ka u kucanju";
"forgot-password-button-title" = "Resetuj";
"reading-list-create-new-list-button-title" = "Napravi listu za \U010ditanje";
"reading-list-generic-error" = "Do\U0161lo je do neo\U010dekivane gre\U0161ke pri a\U017euriranju va\U0161ih lista za \U010ditanje.";
"description-help-tips-example-description-two" = "opis naslova za \U010dlanak o Mont Everestu";
"home-button-saved-accessibility-label" = "Vikipedija, nazad na sa\U010duvane";
"app-store-keywords" = "Vikipedija, reference, viki, enciklopedija, info, znanje, istra\U017eivanje, informacije, istra\U017ei, nau\U010di";
"main-menu-title" = "Vi\U0161e";
"relative-date-years-ago" = "%1$d|0=ove godine|1=pro\U0161le godine|pre %1$d godine|pre %1$d godina";
"reading-list-list-limit-reached" = "Dostigli ste ograni\U010denje od %1$d lista za \U010ditanje po nalogu";
"reading-list-sync-disabled-panel-title" = "Sinhronizacija je onemogu\U0107ena";
"saved-pages-image-download-error" = "Preuzimanje slika za ovu sa\U010duvanu stranicu nije uspelo.";
"insert-media-alternative-text-placeholder" = "Opi\U0161i sliku";
"edit-italic-accessibility-label" = "Dodaj isko\U0161eno formatiranje";
"button-publish" = "Objavi";
"share-get-directions-in-maps" = "Preuzmi putanju";
"about-repositories" = "Skladi\U0161ta";
"edit-direction-up-accessibility-label" = "Pomeri kursor gore";
"explore-feed-preferences-turn-on-explore-tab-action-title" = "Uklju\U010di \U201eIstra\U017ei\U201d";
"wikitext-preview-link-external-preview-title" = "Spolja\U0161nja veza";
"panel-compare-revisions-text" = "Upore\U0111ivanje izmena poma\U017ee da se poka\U017ee kako se \U010dlanak vremenom menjao. Upore\U0111ivanje dve izmene \U010dlanka pokaza\U0107e razliku izme\U0111u tih revizija isticanjem bilo kog sadr\U017eaja koji je promenjen.";
"settings-storage-and-syncing-erase-saved-articles-alert-message" = "Brisanjem sa\U010duvanih \U010dlanaka, ukloni\U0107ete ih sa korisni\U010dkog naloga, ako je sinhronizacija uklju\U010dena i na ovom ure\U0111aju. Ova radnja je nepovratna.";
"diff-compare-header-from-info-heading" = "Od:";
"reading-lists-split-notification" = "Svaka lista za \U010ditanje prima najvi\U0161e %1$d \U010dlanaka. Postoje\U0107e liste sa vi\U0161e \U010dlanaka su razdvojene na nekoliko njih.";
"reading-list-api-error-list-limit" = "Ova lista nije sinhronizovana jer ste dostigli ograni\U010denje za dozvoljeni broj sinhronizovanih lista.";
"error-unknown" = "Do\U0161lo je do nepoznate gre\U0161ke";
"action-add-to-reading-list" = "Dodaj na listu za \U010ditanje";
"places-filter-articles-action-sheet-title" = "Filtriranje \U010dlanaka";
"settings-search-open-app-on-search" = "Otvori aplikaciju u kartici \U201ePretra\U017ei\U201d";
"reading-list-keep-sync-disabled-remove-article-button-title" = "Ne, ukloni \U010dlanke sa ure\U0111aja i mog naloga na Vikipediji";
"insert-media-image-size-settings-px-unit-name" = "p";
"insert-media-caption-caption-placeholder" = "Kako se ova slika odnosi na \U010dlanak?";
"diff-thanks-sent" = "Va\U0161a zahvalnica je poslata %1$@";
"empty-no-saved-pages-message" = "Sa\U010duvajte stranice da biste ih \U010ditali kasnije, \U010dak i kada ste oflajn";
"insert-media-image-size-setting-default" = "Podrazumevano";
"about-places-maps-license-details" = "Za prikaz mesta koriste se mape koje pokre\U0107e Apple Maps. %1$@.";
"page-history-revision-history-title" = "Istorija izmena";
"empty-no-article-message" = "Nije mogu\U0107e u\U010ditati \U010dlanak";
"on-this-day-title" = "Na dana\U0161nji dan";
"places-search-recently-searched-header" = "Nedavne pretrage";
"places-accessibility-show-as-map" = "Prika\U017ei kao mapu";
"explore-potd-sub-heading" = "Sa Vikimedijine ostave";
"home-title-accessibility-label" = "Vikipedija, pomerite na vrh fida \U201eIstra\U017ei\U201d";
"explore-feed-preferences-places-description" = "\U010clanci na Vikipediji u va\U0161oj blizini";
"talk-page-link-user-action-sheet-app" = "Pogledaj korisni\U010dku stranicu za razgovor u aplikaciji";
"add-citation-title" = "Dodavanje reference";
"in-the-news-sub-title-from-wikipedia" = "Sa Vikipedije";
"nearby-distance-label-km" = "%1$@ km";
"description-help-tips-example-title-two" = "najvi\U0161a planina na Zemlji";
"edit-subscript-remove-accessibility-label" = "Ukloni formatiranje subskripte";
"places-enable-location-description" = "Pristup va\U0161oj lokaciji je dostupan samo kada je aplikacija ili jedna od njenih funkcija vidljiva na ekranu.";
"explore-feed-preferences-customize-explore-feed" = "Prilago\U0111avanje fida \U201eIstra\U017ei\U201d";
"explore-feed-preferences-show-related-pages-title" = "Prika\U017ei karticu \U201eNa osnovu pro\U010ditanog\U201d";
"on-this-day-sub-title-for-date-from-language-wikipedia" = "%1$@ sa %2$@ Vikipedije";
"relative-date-days-ago" = "%1$d|0=danas|1=ju\U010de|pre %1$d dana";
"edit-published" = "Izmena je objavljena";
"welcome-languages-description" = "Prona\U0161li smo slede\U0107e jezike na va\U0161em ure\U0111aju:";
"talk-page-link-user-action-sheet-safari" = "Pogledaj korisni\U010dku stranicu u Safariju";
"talk-page-new-topic-success-text" = "Va\U0161a diskusija je uspe\U0161no objavljena";
"field-backup-token-title" = "Rezervni k\U00f4d";
"talk-page-discussion-unread-accessibility-label" = "Nepro\U010ditano";
"wikitext-preview-link-not-found-preview-title" = "Nije prona\U0111ena unutra\U0161nja veza";
"reading-themes-controls-accessibility-light-theme-button" = "Svetla tema";
"reading-list-api-error-generic" = "Do\U0161lo je do neo\U010dekivane gre\U0161ke pri sinhronizovanju liste za \U010ditanje.";
"account-group-title" = "Va\U0161 nalog";
"settings-languages-feed-customization" = "Mo\U017eete da upravljate jezicima za prikaz u fidu \U201eIstra\U017ei\U201c promenom pode\U0161avanja.";
"wikitext-upload-captcha-needed" = "Potrebna je CAPTCHA verifikacija.";
"account-creation-captcha-request-account" = "Zahtevajte nalog.";
"search-recent-clear-delete-all" = "Izbri\U0161i sve";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Jezik Vikipedije: %1$@";
"button-saved-for-later" = "Sa\U010duvano za kasnije";
"wikitext-downloading" = "U\U010ditavam sadr\U017eaj\U2026";
"places-search-top-articles-that-match-scope" = "U blizini";
"search-result-redirected-from" = "Preusmereno sa: %1$@";
"about-libraries-license" = "Licenca";
"wikitext-preview-link-preview-title" = "Pregled linka";
"edit-decrease-indent-depth-accessibility-label" = "Smanjivanje dubine uvla\U010denja";
"home-nearby-footer" = "Jo\U0161 mesta u blizini";
"editing-welcome-be-bold-title" = "Va\U0161 glas je va\U017ean";
"reading-list-login-title" = "Sinhronizovati sa\U010duvane \U010dlanke?";
"page-history-revision-time-accessibility-label" = "Izmenu je napravio %1$@";
"places-search-default-text" = "Pretra\U017ei mesta";
"history-title" = "Istorija";
"description-help-tips-for-example" = "Na primer:";
"description-help-tips-example-description-one" = "opis naslova za \U010dlanak o Mona Lizi";
"explore-feed-preferences-in-the-news-description" = "\U010clanci o trenutnim doga\U0111ajima";
"main-menu-heading-legal" = "Privatnost i uslovi";
"welcome-exploration-places-title" = "Kartica \U201eMesta\U201c";
"welcome-exploration-on-this-day-title" = "Na dana\U0161nji dan";
"empty-no-history-title" = "Nema istorije";
"empty-no-saved-pages-title" = "Jo\U0161 uvek nema sa\U010duvanih stranica";
"reading-lists-sort-saved-articles" = "Sortiraj sa\U010duvane \U010dlanke";
"number-millions" = "%1$@ mil.";
"talk-page-new-subject-textfield-accessibility-label" = "Tema";
"talk-page-title-user-talk" = "Korisni\U010dka stranica za razgovor";
"places-accessibility-clear-saved-searches" = "Obri\U0161i nedavne pretrage";
"history-clear-delete-all" = "Da, izbri\U0161i sve";
"home-news-footer" = "Jo\U0161 aktuelnih doga\U0111aja";
"back-button-popover-title" = "Dodirnite da biste se vratili";
"diff-paragraph-moved-direction-down" = "dole";
"places-accessibility-group" = "%1$@ \U010dlanaka";
"nearby-distance-label-meters" = "%1$@ m";
"article-languages-label" = "Odabir jezika";
"places-search-your-current-location" = "Va\U0161a trenutna lokacija";
"welcome-notifications-tell-me-more-title" = "Vi\U0161e o obave\U0161tenjima";
"insert-media-image-position-setting-center" = "Sredina";
"diff-revision-error-title" = "Nije mogu\U0107e u\U010ditati izmenu";
"no-internet-connection" = "Nema internet veze";
"reading-lists-count" = "%1$d|%1$d lista za \U010ditanje|%1$d liste za \U010ditanje|%1$d lista za \U010ditanje";
"reading-list-entry-limit-reached" = "%1$d|\U010clanak se ne mo\U017ee|\U010clanci se ne mogu dodati na listu. Dostigli ste ograni\U010denje od %2$d \U010dlanaka po listi za \U010ditanje za %3$@.";
"welcome-exploration-explore-feed-title" = "Fid \U201eIstra\U017ei\U201c";
"edit-bold-accessibility-label" = "Dodaj podebljano formatiranje";
"main-menu-account-login" = "Prijavi me";
"empty-no-feed-message" = "Preporu\U010dene \U010dlanke \U0107ete videti kada budete onlajn";
"description-edit-title" = "Ure\U0111ivanje opisa";
"talk-pages-reply-button-title" = "Odgovori na ovu diskusiju";
"reading-list-name-user-created-annotation" = "_[napravio korisnik]";
"table-of-contents-button-label" = "Sadr\U017eaj";
"explore-feed-preferences-show-featured-article-title" = "Prika\U017ei karticu \U201eIzabrani \U010dlanak\U201d";
"wikitext-upload-result-unknown" = "Nije mogu\U0107e utvrditi rezultat otpremanja viki teksta.";
"about-product-of" = "Aplikaciju je napravila %1$@ uz pomo\U0107 dobrovoljaca poput vas";
"diff-thanks-sent-already" = "Ve\U0107 ste se zahvalili za ovu izmenu";
"places-filter-saved-articles" = "Sa\U010duvani \U010dlanci";
"account-talk-preferences-auto-sign-discussions" = "Automatsko potpisivanje diskusija";
"field-new-password-title" = "Nova lozinka";
"welcome-exploration-places-description" = "Otkrijte znamenitosti u blizini ili tra\U017eite mesta \U0161irom sveta";
"action-move-to" = "Premesti u\U2026";
"action-saved-accessibility-notification" = "\U010clanak je sa\U010duvan za kasnije";
"welcome-send-data-sub-title" = "Pomozite Zadu\U017ebini Vikimedija da pobolj\U0161a aplikaciju slanjem informacija o upotrebi. Prikupljeni podaci su anonimni.";
"reading-lists-article-api-failure" = "Nije mogu\U0107e sinhronizovati \U010dlanak";
"saved-pages-progress-syncing" = "Preuzimam \U010dlanak\U2026";
"logged-out-title" = "Odjavljeni ste";
"settings-notifications" = "Obave\U0161tenja";
"home-button-explore-accessibility-label" = "Vikipedija, nazad na \U201eIstra\U017ei\U201d";
"insert-media-image-size-settings-title" = "Veli\U010dina slike";
"relative-date-seconds-ago-abbreviated" = "pre %1$ds";
"talk-page-error-unable-to-post-reply" = "Nema internet veze. Nije mogu\U0107e objaviti odgovor.";
"languages-title" = "Promena jezika";
"settings-my-languages" = "Moji jezici";
"logged-out-subtitle" = "Do\U0161lo je do gre\U0161ke pri potvrdi identiteta. Kako biste sinhronizovali liste za \U010ditanje i ure\U0111ivali pod korisni\U010dkim imenom, ponovo se prijavite.";
"explore-feed-preferences-show-randomizer-footer-text" = "Isklju\U010divanje kartice \U201eSlu\U010dajni \U010dlanak\U201d \U0107e biti primenjeno na sve dostupne jezike.";
"field-alert-captcha-invalid" = "Neva\U017ee\U0107a CAPTCHA";
"menu-cancel-accessibility-label" = "Otka\U017ei";
"find-next-button-accessibility" = "Slede\U0107i rezultat pretrage";
"explore-nearby-placeholder-heading" = "Mesta";
"insert-media-alternative-text-title" = "Alternativni tekst";
"diff-context-lines-expanded-button-title" = "Sakrij";
"main-menu-account-logout-are-you-sure" = "\U017delite li zaista da se odjavite?";
"settings-primary-language-details" = "Prvi jezik na ovoj listi \U0107e se koristiti kao glavni jezik aplikacije.";
"about-libraries-complete-list" = "Celokupna lista";
"diff-unedited-lines-format" = "%1$d|%1$d linija neure\U0111ena|%1$d linija neure\U0111eno";
"main-menu-account-logout" = "Odjavi me";
"places-search-this-area" = "Rezultati na ovom podru\U010dju";
"field-token-title" = "K\U00f4d za verifikaciju";
"description-edit-placeholder-title" = "Kratki opisi su najbolji";
"replace-buttons-replace-all-accessibility" = "Zameni sve instance";
"explore-feed-preferences-feed-cards-hidden-title" = "Sve kartice %1$@ su skrivene";
"theme-default-explanation" = "Poklapa se sa temom sistema";
"settings-account" = "Nalog";
"field-password-title" = "Lozinka";
"reading-themes-controls-accessibility-black-theme-button" = "Crna tema";
"description-edit-for-article" = "Opis naslova za stranicu %1$@";
"search-reading-list-placeholder-text" = "Pretraga po listi za \U010ditanje";
"continue-reading-empty-title" = "Nema nedavno pro\U010ditanih \U010dlanaka";
"action-language-accessibility" = "Promeni jezik";
"reading-themes-controls-accessibility-sepia-theme-button" = "Sepija";
"history-clear-confirmation-heading" = "\U017delite li zaista da izbri\U0161ete sve nedavne stavke?";
"main-menu-privacy-policy" = "Politika privatnosti";
"reading-list-do-not-keep-button-title" = "Ne, izbri\U0161i \U010dlanke sa ure\U0111aja";
"explore-continue-reading-heading" = "Nastavi \U010ditanje";
"reading-list-login-subtitle" = "Prijavite se ili otvorite nalog da biste sinhronizovali \U010dlanke i liste za \U010ditanje me\U0111u ure\U0111ajima i sa\U010duvali svoja pode\U0161avanja.";
"field-new-password-confirm-placeholder" = "ponovo unesite novu lozinku";
"places-empty-search-title" = "Pretra\U017eujte \U010dlanke na Vikipediji sa geografskim lokacijama";
"reading-lists-delete-reading-list-alert-title" = "Izbrisati %1$d|spisak|spiskove?";
"description-welcome-promise-title" = "Zapo\U010dinjanjem, obe\U0107avam da ne\U0107u zloupotrebiti ovu funkciju";
"action-remove" = "Ukloni";
"settings-storage-and-syncing-server-sync-footer-text" = "Zahtevajte a\U017euriranje sinhronizovanih \U010dlanaka i lista za \U010ditanje.";
"find-replace-header" = "Prona\U0111i i zameni";
"talk-page-new-reply-body-placeholder-text" = "Sastavi odgovor";
"explore-feed-preferences-show-top-read-footer-text" = "Isklju\U010divanje kartice \U201eNaj\U010ditaniji\U201d \U0107e biti primenjeno na sve dostupne jezike.";
"field-new-password-confirm-title" = "Potvrdite novu lozinku";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Sa Vikipedije";
"settings-storage-and-syncing-erase-saved-articles-alert-title" = "Izbrisati sve sa\U010duvane \U010dlanke?";
"explore-feed-preferences-show-picture-of-the-day-title" = "Prika\U017ei karticu \U201eSlika dana\U201d";
"edit-style-table-view-title" = "Stil";
"field-new-password-placeholder" = "unesite novu lozinku";
"about-repositories-app-source-license-mit" = "licencom MIT";
"explore-feed-preferences-top-read-description" = "Naj\U010ditaniji \U010dlanci za danas";
"welcome-intro-free-encyclopedia-more" = "Saznajte vi\U0161e o Vikipediji";
"reading-list-sync-enable-button-title" = "Omogu\U0107i sinhronizaciju";
"action-thank-user-accessibility" = "Zahvali se korisniku";
"edit-comment-accessibility-label" = "Dodaj sintaksu komentara";
"edit-link-accessibility-label" = "Dodaj sintaksu veze";
"reading-lists-article-save-to-disk-failed" = "Ure\U0111aj je prepun. Nije mogu\U0107e sinhronizovati \U010dlanak.";
"talk-page-new-topic-title" = "Nova diskusija";
"wikitext-upload-save-anonymously-or-login" = "Izmene \U0107e biti pripisane IP adresi va\U0161eg ure\U0111aja. Ako se %1$@prijavite%2$@, ima\U0107ete vi\U0161e privatnosti.";
"wikitext-preview-changes-none" = "Nema promena za pregled.";
"home-more-like-footer" = "Jo\U0161 \U010dlanaka poput %1$@";
"action-cancel" = "Otka\U017ei";
"page-history-revision-size-diff-subtraction" = "%1$d|Uklonjen %1$d bajt|Uklonjeno %1$d bajtova";
"talk-page-new-banner-title" = "Budite ljubazni";
"wikitext-preview-link-preview-description" = "Ova veza vodi ka \U201e%1$@\U201d";
"insert-media-image-type-setting-frameless" = "Bez okvira";
"reading-list-unable-to-delete" = "Do\U0161lo je do neo\U010dekivane gre\U0161ke pri brisanju liste za \U010ditanje. Poku\U0161ajte kasnije.";
"settings-storage-and-syncing-erase-saved-articles-button-title" = "Izbri\U0161i";
"settings-clear-cache-ok" = "Obri\U0161i ke\U0161";
"insert-media-image-preview-select-image-action-title" = "Odaberi sliku";
"explore-potd-heading" = "Slika dana";
"edit-reference-accessibility-label" = "Dodaj sintaksu reference";
"no-internet-connection-article-reload-button" = "Vrati se na prethodno sa\U010duvanu verziju";
"explore-feed-preferences-hide-feed-cards-action-title" = "Sakrij sve \"%1$@\" kartice";
"potd-description-prefix" = "Slika dana za %1$@";
"reading-lists-article-save-to-disk-recovery-suggestion" = "Oslobodite prostor na ure\U0111aju pa poku\U0161ajte ponovo";
"logged-out-continue-without-logging-in-button-title" = "Nastavi bez prijave";
"diff-paragraph-moved-direction-up" = "gore";
"edit-summary-choice-fixed-grammar" = "Ispravljena pravopisna gre\U0161ka";
"preference-summary-eventlogging-opt-in" = "Dozvolite Zadu\U017ebini Vikimedija da prikuplja informacije o tome kako koristite aplikaciju u cilju njenog pobolj\U0161anja.";
"explore-nearby-heading" = "Mesta u blizini";
"talk-page-info-active-conversations-generic" = "Aktivne konverzacije na Vikipediji";
"places-accessibility-show-as-list" = "Prika\U017ei kao listu";
"button-saved-remove" = "Ukloni iz sa\U010duvanih";
"wikitext-upload-save" = "Objavljujem\U2026";
"explore-feed-preferences-turn-off-explore-tab-action-title" = "Isklju\U010di \U201eIstra\U017ei\U201d";
"description-help-tips-title" = "Saveti za pravljenje opisa";
"action-sort" = "Sortiraj";
"explore-feed-preferences-turn-on-explore-tab-message" = "Kartica \U201ePode\U0161avanja\U201d \U0107e biti zamenjena karticom \U201eIstra\U017ei\U201d. Pode\U0161avanja se nalaze na vrhu kartice \U201eIstra\U017ei\U201d pritiskom na ikonu zup\U010danika.";
"talk-page-new-subject-placeholder-text" = "Tema";
"saved-reading-lists-title" = "Liste za \U010ditanje";
"reading-lists-delete-reading-list-alert-message" = "Ova radnja je nepovratna. Svi \U010dlanci sa\U010duvani samo na %1$d|ovoj listi|ovim listama \U0107e biti uklonjeni iz sa\U010duvanih.";
"explore-feed-preferences-global-card-footer-text" = "Ova kartica je nevezana za jezik. Ako je isklju\U010dite, ukloni\U0107ete je iz fida \U201eIstra\U017ei\U201d.";
"places-filter-no-saved-places" = "Nemate sa\U010duvanih mesta";
"action-undo" = "Opozovi";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Uklju\U010deno za sve";
"saved-unsave-article-and-remove-from-reading-lists-message" = "%1$d|Ovaj \U010dlanak \U0107e biti izbrisan|Ovi \U010dlanci \U0107e biti izbrisani sa svih povezanih lista za \U010ditanje";
"serbian-variants-alert-body" = "Aplikacija Vikipedija odsad podr\U017eava slede\U0107e varijante srpskog jezika kao glavne ili sporedne jezike olak\U0161avaju\U0107i \U010ditanje, pretra\U017eivanje i ure\U0111ivanje u \U017eeljenim varijantama:\n\nsrpski \U0107irilica (sr-ec)\nsrpski latinica (sr-el)";
"error-generic-recovery-suggestion" = "Poku\U0161ajte ponovo kasnije";
"explore-feed-preferences-show-on-this-day-title" = "Prika\U017ei karticu \U201eNa dana\U0161nji dan\U201d";
"explore-hide-card-prompt" = "Sakrij ovu karticu";
"description-welcome-concise-sub-title" = "Idealno jedan red, izme\U0111u dve i dvanaest re\U010di";
"reading-themes-controls-syntax-highlighting" = "Isticanje sintakse";
"explore-feed-preferences-show-featured-article-footer-text" = "Isklju\U010divanje kartice \U201eIzabrani \U010dlanak\U201c \U0107e biti primenjeno na sve dostupne jezike.";
"welcome-intro-free-encyclopedia-more-description" = "Vikipedija je globalni projekat slobodnih enciklopedija na svim jezicima sveta. Svako sa pristupom internetu mo\U017ee da u\U010destvuje pod uslovom da raspola\U017ee neutralnim i proverenim informacijama.";
"edit-watch-list-learn-more-text" = "Saznajte vi\U0161e o listama za nadgledanje";
"page-history-compare-accessibility-hint" = "Tapnite kako bi odabrali dve izmene za upore\U0111ivanje";
"reading-lists-article-not-synced-article-limit-exceeded" = "Prekora\U010den je dozvoljeni broj \U010dlanaka. Nije mogu\U0107e sinhronizovati \U010dlanak.";
"explore-random-article-sub-heading-from-wikipedia" = "Sa Vikipedije";
"explore-feed-preferences-turn-off-explore-feed-alert-action-title" = "Isklju\U010di fid \U201eIstra\U017ei\U201d";
"fetcher-error-generic" = "Ne\U0161to je krenulo naopako. Molimo poku\U0161ajte kasnije.";
"welcome-explore-tell-me-more-done-button" = "Razumem";
"explore-feed-preferences-turn-off-explore-tab-title" = "Isklju\U010diti karticu \U201eIstra\U017ei\U201d?";
"field-password-confirm-title" = "Potvrdite lozinku";
"reading-list-create-new-list-description" = "Opis";
"sort-by-recently-added-action" = "Nedavno dodato";
"share-menu-item" = "Deli\U2026";
"theme-dark-display-name" = "Tamna";
"action-share-accessibility" = "Podeli";
"reading-list-create-new-list-title" = "Napravi novu listu";
"explore-feed-preferences-show-places-title" = "Prika\U017ei karticu \U201eMesta\U201d";
"field-username-placeholder" = "unesite korisni\U010dko ime";
"settings-notifications-push-notifications" = "Push obave\U0161tenja";
"diff-single-header-subtitle-bytes-removed" = "%1$d|%1$d bajt uklonjen|%1$d bajtova uklonjeno";
"settings-storage-and-syncing-full-sync" = "Va\U0161e liste za \U010ditanje \U0107e se sinhronizovati u pozadini";
"replace-textfield-accessibility" = "Zameni";
"saved-all-articles-title" = "Svi \U010dlanci";
"action-next-revision-accessibility" = "Naredna izmena";
"reading-list-keep-sync-disabled-additional-subtitle" = "Isklju\U010divanjem sinhronizacije, ukloni\U0107ete ove \U010dlanke sa svog naloga. Ako ih uklonite sa ure\U0111aja, oni se ne\U0107e mo\U0107i vratiti kada ponovo uklju\U010dite sinhronizaciju.";
"places-filter-top-read-articles" = "Naj\U010ditaniji \U010dlanci";
"unknown-generic-text" = "Nepoznato";
"edit-text-formatting-table-view-title" = "Oblikovanje teksta";
"welcome-explore-new-ways-title" = "Novi na\U010dini za istra\U017eivanje";
"reading-list-sync-disabled-panel-message" = "Sinhronizacija liste za \U010ditanje je onemogu\U0107ena za va\U0161 nalog na drugom ure\U0111aju. Mo\U017eete je ponovo uklju\U010diti u pode\U0161avanjima.";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "Sortiraj \U010dlanke";
"close-button-accessibility-label" = "Zatvori";
"article-toolbar-reading-themes-controls-toolbar-item" = "Pode\U0161avanja tema za \U010ditanje";
"description-help-about-description" = "Opisi naslova rezimiraju \U010dlanak kako bi \U010ditaoci na prvi pogled razumeli njegovu temu.";
"wikitext-upload-save-terms-name" = "uslove kori\U0161\U0107enja";
"account-creation-title" = "Otvaranje novog naloga";
"edit-minor-text" = "Ova izmena je manja";
"edit-strikethrough-remove-accessibility-label" = "Ukloni precrtavanje";
"in-the-news-sub-title-from-language-wikipedia" = "Jezik Vikipedije: %1$@";
"welcome-send-data-helps-title" = "Pomozite nam da pobolj\U0161amo aplikaciju";
"insert-media-image-position-settings-title" = "Pozicija slike";
"welcome-explore-continue-button" = "Po\U010dni";
"account-creation-captcha-obtaining" = "Preuzimam novu CAPTCHA sliku\U2026";
"explore-feed-preferences-customize-explore-feed-footer-text" = "Ako sakrijete ovaj tip kartice, on se vi\U0161e ne\U0107e prikazivati u fidu \U201eIstra\U017ei\U201d.";
"wikitext-preview-changes" = "Preuzimanje pregleda va\U0161ih promena\U2026";
"edit-superscript-remove-accessibility-label" = "Ukloni formatiranje superskripte";
"diff-single-header-summary-heading" = "Opis izmene";
"explore-featured-article-heading" = "Izabrani \U010dlanak";
"relative-date-minutes-ago" = "%1$d|0=upravo sad|pre jedan minut|pre %1$d minuta";
"cc-zero" = "Creative Commons CC0";
"reading-lists-articles-not-synced-limit-exceeded" = "Neki \U010dlanci nisu sinhronizovani. Prekora\U010deno je ograni\U010denje.";
"field-password-placeholder" = "unesite lozinku";
"edit-direction-down-accessibility-label" = "Pomeri kursor dole";
"insert-media-alternative-text-description" = "Opis teksta za \U010ditaoce koji ne mogu videti sliku";
"explore-feed-customize-accessibility-title" = "Prilagodi";
"page-history-anonymous-edits" = "anonimne izmene";
"description-edit-license" = "Promenom opisa naslova, prihvatam %1$@ i neopozivo objavljujem doprinose pod licencom %2$@.";
"about-contributors" = "Saradnici";
"settings-notifications-trending" = "Popularni doga\U0111aji";
"appearance-settings-adjust-text-sizing" = "Prilagodi veli\U010dinu teksta";
"explore-detail-back-button-title" = "Nazad na fid \U201eIstra\U017ei\U201d";
"field-email-placeholder" = "primer@primer.org";
"reading-list-unable-to-create" = "Do\U0161lo je do neo\U010dekivane gre\U0161ke pri pravljenju lste za \U010ditanje. Poku\U0161ajte kasnije.";
"settings-storage-and-syncing-show-default-reading-list-footer-text" = "Prikazuje sa\U010duvanu listu posebno u listama za \U010ditanje. Ova lista se javlja na Android ure\U0111ajima.";
"replace-clear-button-accessibility" = "O\U010disti zamene";
"page-history-revision-size-diff-addition" = "%1$d|Dodat %1$d bajt|Dodato %1$d bajtova";
"home-themes-action-title" = "Upravljaj pode\U0161avanjima";
"explore-feed-preferences-randomizer-description" = "Generi\U0161i slu\U010dajne \U010dlanke za \U010ditanje";
"diff-compare-header-heading" = "Uporedi izmene";
"reading-list-login-or-create-account-title" = "Prijavite se da biste sinhronizovali sa\U010duvane \U010dlanke";
"places-no-saved-articles-have-location" = "Nijedan od va\U0161ih sa\U010duvanih \U010dlanaka nema informacije o lokaciji";
"field-password-confirm-placeholder" = "ponovo unesite lozinku";
"page-history-bot-edits" = "botovske izmene";
"explore-feed-preferences-global-cards-description" = "Kartice nevezane za jezik";
"insert-media-image-position-setting-none" = "Ni\U0161ta";
"reading-list-add-saved-subtitle" = "Postoje \U010dlanci sa\U010duvani u aplikaciji Vikipedija. \U017delite li da ih zadr\U017eite i spojite sa listama za \U010ditanje koje su sinhronizovane sa va\U0161im nalogom?";
"action-add-to" = "Dodaj u\U2026";
"edit-text-formatting-accessibility-label" = "Prika\U017ei meni za formatiranje teksta";
"empty-no-saved-pages-in-reading-list-title" = "Na ovoj listi nema sa\U010duvanih stranica";
"reading-list-unable-to-update" = "Do\U0161lo je do neo\U010dekivane gre\U0161ke pri a\U017euriranju liste za \U010ditanje. Poku\U0161ajte kasnije.";
"edit-watch-this-page-text" = "Nadgledaj ovu stranicu";
"reading-lists-default-list-description" = "Podrazumevana lista za va\U0161e sa\U010duvane \U010dlanke";
"explore-another-random" = "Drugi slu\U010dajni \U010dlanak";
"talk-page-new-topic-body-placeholder-text" = "Sastavi novu diskusiju";
"search-recent-empty" = "Jo\U0161 uvek nema nedavnih pretraga";
"action-replace" = "Zameni";
"edit-direction-right-accessibility-label" = "Pomeri kursor desno";
"account-creation-captcha-cannot-see-image" = "Ne vidite sliku? %1$@";
"description-edit-pencil-introduction" = "Uredi uvod";
"find-infolabel-number-matches" = "%1$@/%2$@";
"reading-themes-controls-accessibility-brightness-slider" = "Kliza\U010d za osvetljenje";
"reading-list-list-limit-exceeded-title" = "Prekora\U010dili ste ograni\U010denje od %1$d|%1$d liste za \U010ditanje|%1$d lista za \U010ditanje po nalogu.";
"explore-because-you-read" = "Na osnovu pro\U010ditanog";
"explore-feed-preferences-show-news-footer-text" = "Isklju\U010divanje kartice \U201eVesti\U201d \U0107e biti primenjeno na sve dostupne jezike.";
"page-protected-can-not-edit-title" = "Ova stranica je za\U0161ti\U0107ena";
"edit-template-accessibility-label" = "Dodaj sintaksu \U0161ablona";
"reading-list-deleted-accessibility-notification" = "Lista za \U010ditanje je izbrisana";
"field-email-title-optional" = "Imejl (opcionalno)";
"replace-replace-all-results-count" = "%1$d|%1$d izmenjena stavka|%1$d izmenjene stavke";
"search-title" = "Pretraga";
"fetcher-error-unexpected-response" = "Aplikacija je dobila neo\U010dekivan odgovor od strane servera. Molimo poku\U0161ajte kasnije.";
"welcome-intro-free-encyclopedia-title" = "Slobodna enciklopedija";
"reading-list-create-new-list-reading-list-name" = "Ime liste za \U010ditanje";
"reading-lists-conflicting-reading-list-name-updated" = "Va\U0161a lista \U201e%1$@\U201d je preimenovana u \U201e%2$@\U201d";
"places-empty-search-description" = "Istra\U017eite gradove, dr\U017eave, kontinente, prirodne znamenitosti, istorijske doga\U0111aje, gra\U0111evine i drugo.";
"talk-page-new-subject-clear-button-accessibility" = "O\U010disti temu";
"about-translators" = "Prevodioci";
"saved-unsave-article-and-remove-from-reading-lists-title" = "Ukloniti %1$d|\U010dlanak|\U010dlanke iz sa\U010duvanih?";
"description-edit-publish" = "Objavi opis";
"places-title" = "Mesta";
"reading-list-keep-button-title" = "Da, zadr\U017ei \U010dlanke na ure\U0111aju";
"talk-page-topic-title" = "Diskusija";
"page-history-minor-edits" = "male izmene";
"reading-list-add-generic-hint-title" = "Dodati ovaj \U010dlanak na listu za \U010ditanje?";
"edit-superscript-accessibility-label" = "Dodaj formatiranje superskripte";
"talk-page-info-active-conversations" = "Aktivne konverzacije na %1$@ Vikipediji";
"insert-media-image-type-setting-frame" = "Okvir";
"description-help-more-info-description" = "Opisi se sme\U0161taju i odr\U017eavaju na Vikipodacima, projektu Zadu\U017ebine Vikimedija, koji pru\U017ea slobodnu, kolaborativnu, vi\U0161ejezi\U010dku, sekundarnu bazu podataka, koja poma\U017ee Vikipediji i drugim projektima.";
"table-of-contents-close-accessibility-label" = "Zatvori sadr\U017eaj";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Jezik Vikipedije: %1$@";
"edit-underline-remove-accessibility-label" = "Ukloni podcrtavanje";
"clear-title-accessibility-label" = "\U010cisto";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "Va\U0161a lokacija sa Vikipedije: %1$@";
"places-enable-location-title" = "Istra\U017eite \U010dlanke o objektima u blizini omogu\U0107avanjem pristupa lokaciji";
"about-places-maps-license-details-link-text" = "Detaljnije o licenci";
"appearance-settings-theme-options" = "Opcije teme";
"explore-feed-preferences-languages-footer-text" = "Skrivanjem svih kartica na svim va\U0161im jezicima, isklju\U010di\U0107ete fid \U201eIstra\U017ei\U201d.";
"forgot-password-instructions" = "Popunite jedno od polja ispod da biste primili uputstvo za resetovanje lozinke putem imejla";
"edit-summary-choice-linked-words" = "Dodati linkovi";
"reading-list-sync-enabled-panel-title" = "Sinhronizacija za ovaj nalog je omogu\U0107ena";
"button-next" = "Slede\U0107e";
"diff-single-header-editor-title" = "Informacija o uredniku";
"search-recent-clear-confirmation-sub-heading" = "Ova radnja je nepovratna.";
"settings-notifications-learn-more" = "Saznajte vi\U0161e o obave\U0161tenjima";
"field-captcha-title" = "Unesite gorenavedeni tekst";
"description-published-title" = "Opis je objavljen.";
"welcome-send-data-learn-more" = "Saznajte vi\U0161e o prikupljanju podataka";
"relative-date-hours-ago" = "%1$d|0=nedavno|pre %1$d sat|pre %1$d sata|pre %1$d sati";
"two-factor-login-with-backup-code" = "Koristite jedan od rezervnih kodova";
"about-title" = "O aplikaciji";
"search-recent-clear-cancel" = "Otka\U017ei";
"pictured" = "na slici";
"reverted-edit-title" = "Vra\U0107ena izmena";
"settings-notifications-info" = "Budite obave\U0161teni o naj\U010ditanijim \U010dlancima na Vikipediji pomo\U0107u na\U0161ih push obave\U0161tenja. Sve informacije su trenutne i po\U0161tuju va\U0161u privatnost.";
"description-help-title" = "Pomo\U0107 za opisivanje naslova";
"diff-thanks-send-button-title" = "Po\U0161alji zahvalnicu";
"saved-default-reading-list-tag" = "Ova lista ne mo\U017ee da se izbri\U0161e";
"explore-feed-preferences-turn-on-explore-tab-title" = "Uklju\U010diti karticu \U201eIstra\U017ei\U201d?";
"welcome-volunteer-send-usage-reports" = "\U0160alji izve\U0161taje o upotrebi";
"edit-clear-formatting-accessibility-label" = "Ukloni formatiranje";
"relative-date-hours-ago-abbreviated" = "pre %1$dh";
"saved-search-default-text" = "Pretra\U017eite sa\U010duvane \U010dlanke";
